[Ayar]
SERVER_CONNECTION=Provider=SQLOLEDB.1;Persist Security Info=False;User ID=sa;Password=33;database=tria;server=IBM\SQL2014
ACROBAT=C:\Program Files (x86)\Adobe\Reader 11.0\Reader\AcroRd32.exe
CHROME=C:\Program Files (x86)\Google\Chrome\Application\chrome.exe
Server1=
Password1=33
Ondalik_sayisi=2
Fiyat_ondalik=4
Nakliye=0
Cari_ajanda=1
Doviz_alma=1
Finansal_veri=1
OtomasyonSatislar=
OtomasyonMarka=
Poskasa=0
Yazarkasa=0
barkodlu_satis_makbuz=0
Barkodlu_satis_fisyazici=0
barkodlu_satis_direkyazici=0
